.main-header { background: #566b68; }
.top-bar { text-align:right; }
.top-bar p { display: inline-block; color:#FFF; padding:9px 20px; font-size:15px; }
.top-bar a { border-right: 1px solid #acb6b5; color: #fff; display: inline-block; padding: 9px 20px; font-size:15px; }
.top-bar a:hover { color:#E06C42; text-decoration:none; }
.ls-shadow { display:none !important; }
.vc_column-inner { padding-top: 0 !important; }
.signup-btn { margin: 4px 0px !important; }
.signup-btn a { font-size:19px !important; background:#FFF !important; box-shadow: 0 0 15px 0 rgba(205, 205, 203, 0.75) inset; -webkit-border-radius: 2px !important; -moz-border-radius: 2px !important; border-radius: 2px !important; border:none !important; color:#566b68 !important; }
.signup-btn a:hover { box-shadow: 0 -60px 0 rgba(0, 0, 0, 0.1) inset !important; transition: all 0.4s ease 0s; }
.green-btn a { font-size:19px !important; background:#566B68 !important; box-shadow: 0 0 15px 0 rgba(205, 205, 203, 0.75) inset; -webkit-border-radius: 2px !important; -moz-border-radius: 2px !important; border-radius: 2px !important; border:none !important; color:#FFF !important; }
.green-btn a:hover { box-shadow: 0 -60px 0 rgba(0, 0, 0, 0.1) inset !important; transition: all 0.4s ease 0s; }
.gform_button { font-size:19px !important; background:#566B68 !important; box-shadow: 0 0 15px 0 rgba(205, 205, 203, 0.75) inset !important; -webkit-border-radius: 2px !important; -moz-border-radius: 2px !important; border-radius: 2px !important; border:none !important; color:#FFF !important; }
.gform_button:hover { box-shadow: 0 -60px 0 rgba(0, 0, 0, 0.1) inset !important; transition: all 0.4s ease 0s; }
.orange-button a{ background-color: #fc7736 !important; color: #FFF !important;  }
footer h4 { color: #fff; font-family: "Oswald", sans-serif; font-size: 26px; margin:0 0 12px 0; }
.copyright-footer { background: #475a58; color: #fff; padding: 26px 0; }
.copyright-footer p { display: inline-block; font-size:14px; font-weight:600; letter-spacing:1px; }
.copyright-footer .menu-menu-1-container { display: inline-block; }
.copyright-footer ul.menu li { border-right: 1px solid #fff; display: inline-block; padding: 0 12px; line-height: 12px; }
.copyright-footer ul.menu li:last-child { border-right: none; }
.copyright-footer .menu-copyright-menu-container { display: inline-block; margin-left: 15px; }
.copyright-footer ul.menu li a { color:#FFF; font-size:14px; transition: all 0.5s ease-in-out 0s; }
.copyright-footer ul.menu li a:hover { color:#E06C42; text-decoration:none; transition: all 0.5s ease-in-out 0s; }
.copyright-footer .alignright li { margin-bottom:0 !important; }
.copy-left { margin-top: 4px; }
.copyright-footer .alignright a { padding: 3px !important; background: transparent !important; }
.copyright-footer .alignright a:hover { background: transparent !important; }
.header-banner h1 { font-size:86px; color:#FFF; font-family: "Oswald", sans-serif; text-transform:uppercase; font-weight:600; bottom: -8px; position: absolute; }
.caps { text-transform:uppercase; }
.wpb_wrapper h2 { font-weight: 700 !important; }
.thumb-icon i { border: 1px solid #E06C42; border-radius: 50%; padding: 8px; position: relative; top: 8px; transition: all 0.3s ease-in-out 0s; }
.thumb-icon:hover i { border: 1px solid #5F493C; background:#5F493C; color:#FFF; transition: all 0.3s ease-in-out 0s; }
.slide.testimonial_rotator_slide { float: left; margin: 0 30px 0 0 !important; width: 48.5% !important; }
.slide.testimonial_rotator_slide:nth-child(2n+0) {
margin: 0 !important;
}
.half-testimonial .testimonial_rotator_wrap { margin: 15px 0; padding: 0; }
.half-testimonial .testimonial_rotator_quote { font-size: 14px; }
.half-testimonial .testimonial_rotator_author_info.cf-tr { border: medium none !important; padding: 10px 0 !important; font-style:normal !important; color:#5f493c !important; font-size:15px; font-weight:600; }
.thumb-icon { line-height: 23px; }
.half-testimonial .testimonial_rotator_author_info.cf-tr a { color:#5f493c !important; text-decoration:none; }
.half-testimonial .testimonial_rotator_author_info.cf-tr a:hover { color:#E06C42 !important; }
.page-template-full-width-no-header .site-content, .page-template-sub-page .site-content, .page-template-blogs-template .site-content { width:100%; float:none; }
.meet-team h3 { font-family: "Roboto Slab", serif !important; margin-bottom: 5px; }
.meet-team h4 { font-family: "Roboto Slab", serif !important; font-weight: 500 !important; margin-bottom: 12px; }
.meet-team .wpb_single_image { margin-bottom: 15px; }
.meet-team .wpb_wrapper p
{
	line-height:26px !important;
}
/******menu*****/

.sub-menu {
    background: rgba(86, 107, 104, 0.9) none repeat scroll 0 0;
    border-top: 0;
    text-align: left;
    border:0;
    min-width: 200px;
}
.sub-menu li {
    padding: 0 !important;
    width: 100%;
}
.main-navigation li ul li a:last-child{ border:0; }

.giving li a{ color: #fc7736 !important }
.media-content .wpb_text_column {
    margin-bottom: 10px;
}
.media-button a{
	font-size: 12px;
    padding: 9px 12px !important;
    box-shadow: 0 0 15px 0 rgba(205, 205, 203, 0.75) inset;
    border:none !important;
}
.media-button a:hover{
	box-shadow: 0 -60px 0 rgba(0, 0, 0, 0.1) inset !important;
}
.page-template-sub-page .header-banner h1, .sfc-product-template-default .header-banner h1 {
    font-size: 40px;
}

.sfc-product-template-default .site-content {
    width: 100%;
}
.gallery {
    overflow-x: hidden;
}
.flex-control-nav{ display: none; }

.ui-state-default {
	 background-color: #fff !important;
    border-color: #e4e4e4 !important;
    color: #666 !important;
}

.wpb_wrapper .wpb_tabs ul.wpb_tabs_nav li.ui-tabs-active{
	border-color: none;
    background-color: #fff;
    border-bottom: 1px dashed #e5e5e5 !important;
    border-image: none;
    border-left: 1px solid #e4e4e4;
    border-right: 1px solid #e4e4e4;
    border-top: 1px solid #e4e4e4;
    color: #616161;
}

.wpb_wrapper .wpb_tabs ul.wpb_tabs_nav li{
    font-size: 13px;
    margin-bottom: -1px !important;
    margin-right: 4px;
    padding: 12px 15px;
    transition: none 0s ease 0s;
}

.wpb_wrapper #tab-view-product-info, .wpb_wrapper .ui-tabs-panel {
    background: #fff !important;
    border: 1px solid #e4e4e4;
    border-radius: 0 2px 2px;
    padding: 15px;
}
.sfc-product-template-default .header-banner h1, .page-template-sub-page .header-banner h1{ bottom: -4px !important }

.image-size{ width: 100px; }

.wp-posts-carousel-image img {
    height: 239px;
}
.compact-theme.wp-posts-carousel .wp-posts-carousel-title{ color: #5f493c !important;
    font-size: 22px !important;
    text-align: left !important;
    margin-top: 10px;}

.compact-theme.wp-posts-carousel .wp-posts-carousel-title a{ color: #5f493c !important;}
.compact-theme.wp-posts-carousel .wp-posts-carousel-desc{ color: #5f493c !important;
    font-size: 15px !important;}
.wp-posts-carousel-container {
    min-height: 350px;
}
.seafood .vc_gitem-post-data-source-post_excerpt, .seafood .vc_btn3-container{ display: none; }
.seafood .vc_custom_heading h4 {color: #5f493c !important;font-size: 22px;margin-top: 0px;line-height: 1.4em !important;}
.seafood .vc_custom_heading{margin-bottom: 0;}   
.seafood .vc_active {background-color: #f79468 !important; border-radius: 5px !important}
.vc_grid-filter.vc_grid-filter-color-orange > .vc_grid-filter-item.vc_active, .vc_grid-filter.vc_grid-filter-color-orange > .vc_grid-filter-item:hover{
	background-color: #f79468 !important;
	border-radius: 5px !important
}
.hide-org-radio ul.gfield_radio li input[type="radio"], .hide-org-checkbox ul.gfield_checkbox li input[type="checkbox"]{
    display: none;
}
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]){
	line-height: 18px !important;
    padding: 12px 15px !important;
	border: 1px solid #878787;
    border-radius: 0;
}
.gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_above div.ginput_container[class*="gfield_date_"] label, .gform_wrapper .field_sublabel_above div.ginput_container[class*="gfield_time_"] label, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div.ginput_container[class*="gfield_date_"] label, .gform_wrapper .field_sublabel_below div.ginput_container[class*="gfield_time_"] label{
	display: block !important;
    font-size: 0.813em !important;
    letter-spacing: 0.5pt !important;
    white-space: nowrap;
    margin: 1px 0 9px 1px !important;
}

.gform_wrapper ul.gfield_radio li input[type="radio"] + label:before ,
.gform_wrapper ul.gfield_checkbox li input[type="checkbox"] + label:before {
    border: solid 1px #878787;
    content: '\f00c';
    font-family: 'FontAwesome' !important;
    font-size: 18px !important;
    color: #fff;
    margin-left: 0;
    margin-right: 10px;
    text-align: center;
    width: 20px;
    height: 20px;
}

.gform_wrapper ul.gfield_radio li input[type="radio"]:checked + label:before,
.gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label:before {
    border: solid 1px #878787;
    text-align: center;
    content: '\f00c';
    font-family: 'FontAwesome' !important;
    font-size: 18px !important;
    color: #222;
    width: 20px;
    font-weight: normal;
    margin-left: 0;
    margin-right: 10px;
    height: 20px;
}

.gform_wrapper li.gf_list_inline ul.gfield_radio li,
.gform_wrapper li.gf_list_inline ul.gfield_checkbox li{
    display: inline-flex;
}
#gform_wrapper_1 label{ font-weight: normal; }
.gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label, .gform_wrapper ul.gfield_radio li input[type="radio"]:checked + label{
    font-weight: 700
}
#input_1_12 input{ display: none; }

#wrapper .vntd-button, input.wpcf7-submit, #wrapper .button, #wrapper #content input[type="submit"], .woocommerce #wrapper #respond input#submit{

    box-shadow: 0 0 15px 0 rgba(205, 205, 203, 0.75) inset;
    font-family: "Roboto Slab",Arial,serif !important;
    font-size: 21px;
}
#gform_submit_button_1 {
    background: #566b68;
    border: 0 none;
    border-radius: 2px;
    box-sizing: border-box;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    line-height: 1em;
    margin: 0 5px 20px 0;
    opacity: 1;
    padding: 11px 16px;
    position: relative;
    text-shadow: none;
    transition: all 0.4s ease 0s;
    box-shadow: 0 0 15px 0 rgba(205, 205, 203, 0.75) inset !important;
    font-family: "Roboto Slab",Arial,serif !important;
    font-size: 21px;
}

.gform_footer input:hover {
    box-shadow: 0 -60px 0 rgba(0, 0, 0, 0.1) inset !important;
    color: #fff !important;
}
.wpb_wrapper h1 {
    font-family: "Oswald",Arial !important;
    font-size: 32px !important;
    font-weight: bold;
    text-transform: uppercase;
}
#post-2177 h3.vc_custom_heading  {
    font-size: 16px !important;
    font-weight: bold;
    line-height: 1.84615;
}
#post-2177 .vc_btn3 {
    font-size: 12px !important;
    padding: 9px 12px !important;
    background-color: #e06c42 !important

}

.featured-image-holder {
    display: block;
    margin-bottom: 15px;
    overflow: hidden;
    position: relative;
}
.single-post .entry-title{margin-bottom: 25px;}
.single-post .entry-title a {
    font-size: 24px !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    color: #5f493c;
    margin-bottom: 25px;
    font-family: Oswald,"HelveticaNeue","Helvetica Neue",Helvetica,Arial !important
}

.classic-meta-section a, .classic-meta-section a {
    color: #aaa !important;
}
.classic-meta-section {
    font-size: 15px;
    margin: -11px 0 18px;
}

.classic-meta-section span:not(:last-child)::after {
    content: "/";
    display: inline-block;
    opacity: 0.3;
    padding: 0 6px;
}

.single-post p {
    line-height: 1.75em !important;
    margin-bottom: 25px !important;
     font-size: 15px;
}

.aside-icon-date::after {
    content: "";
}
.post-aside-icon::after {
    font-family: FontAwesome;
    font-size: 28px;
}
.post-aside-icon {
    border: 1px solid #e9e9e9;
    border-radius: 3px;
    box-sizing: border-box;
    height: 70px;
    line-height: 72px;
    text-align: center;
}
.post-aside-meta {
    color: #555;
    font-size: 14px;
    line-height: 1em !important;
    text-align: center;
}
.post-aside-meta span {
    display: block;
}
.post-aside-year {
    color: #aaa;
}
.post-aside-meta {
    color: #555;
    font-size: 14px;
    line-height: 1em !important;
    text-align: center;
}
.post-aside-month {
    display: block;
    margin: 13px 0 8px;
}

.nav-previous a, .nav-next a {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #e4e4e4;
    border-radius: 2px;
    color: #666 !important;
    display: inline-block;
    font-size: 13px;
    padding: 10px 12px;
    margin-bottom: 20px;
}
.nav-previous a:hover, .nav-next a:hover {background-color: #566b68 !important; color: #FFF !important}

.wp-posts-carousel-title  {
    font-weight: 400 !important;
    line-height: 1.1em !important;}

.vc_gitem-animate-scaleRotateIn .vc_gitem-zone-a{
    height: 185px;
    width: 100%;
}

.menu-item-has-children a::after {
    content: "\f107";
    color: #fff;
    font-family: FontAwesome;
    position: absolute;
    right: -5px;
    top: 0px;
    font-size: 16px;
}
.menu-item-has-children a::after:hover{ color: #fc7736 !important }
.menu-item-has-children {
    position: relative;
}
.sub-menu a:after {
    right: 11px;
    top: 17px;
    font-size: 16px;
}
.menu-toggle, input[type="submit"], input[type="button"], input[type="reset"], article.post-password-required input[type="submit"], .bypostauthor cite span{
	box-shadow: none !important;
}
.re-product{ margin:20px 0; }
.realted{
    color: #5f493c;
    font-size: 25px;
    text-align: left;
    font-family: "Oswald",sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}
.header-title {
    float: left;
}
.header-pagi {
    float: right;
}

#portfolio-navigation a {
    background-repeat: no-repeat;
    border: 1px solid #FFF;
    border-radius: 2px;
    box-shadow:none;
    display: inline-block;
    font-size: 16px;
    line-height: 30px;
    margin-left: 3px;
    text-align: center;
    width: 30px;
    box-shadow: none;
    color: #fff;
}

#portfolio-navigation nav {
    margin-top: 15px;
}
.call-heading { color: #ffffff;
    font-size: 33px;
    text-align: left;
font-family: inherit;
    font-weight: 600;}

.signup-btn > a {
    padding: 15px 20px;
    display: inline-block;

}
.call-button{ float: right; margin-top: -4px !important }

.social-facebook, .social-mail {
    display: inline-block;
    margin-right: 12px !important;
}
.tg-grid-area-top1, .tg-item-decoration, .tg-item-share-holder{display: none !important;}

.main-grid-gc {
  /* center */
  margin: 0 auto;
}

/* clearfix */
.main-grid-gc:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- grid-item ---- */

.gc_grid_artical {
  width: 23%;
  float: left;  
  background: #fff none repeat scroll 0 0;
  border: 1px solid #e4e4e4;
  border-radius: 2px;
  margin-bottom: 30px;
}
.title, .content, .metaInfo {
    padding: 15px;
}
.authorPermalink, .pdate{ display: inline-block; }
.pdate {
    margin-left: 13px;
    text-align: right;
}
.authorPermalink::after {
    content: "/";
    position: absolute;
    right: -12px;
}
.authorPermalink {
    position: relative;
}
.title-link{
        color: #5f493c;
    font-size: 22px;
    font-weight: 700;
    margin-top: 10px;
    text-align: left;
    font-family: "Oswald",sans-serif;
    text-align: center;
     line-height: 1.4em;
}

.gc_grid_artical .content {    
    font-size: 14px;
    line-height: 28px;
    margin: 0;
}

.gc_filter_cat {
    margin-top: 30px;
    margin-bottom: 30px;
}
.custom-filter-cat{
     background-color: #fff;
    border-radius: 0;
    color: #503a15 !important;
    display: inline-block;
    font-size: 15px !important;
    margin-bottom: 10px;
    padding: 1px 10px !important;
}
.custom-filter-cat.active{
    background-color: #566b68 !important;
}
.metaInfo, .metaInfo a {
    color: #aaa;
    font-size: 13px;
}

.paginationPaged{

    background: #FFF !important;
    color: #777 !important;
    margin: 5px;
    padding: 5px 10px;
    border:1px solid #e4e4e4;
    font-size: 12px;
}
.paginationPaged:hover{background: #566b68 !important;}
.activepagination{background: #566b68 !important;
    color: #FFF !important;}

.custom_pagin a:first-child {
    background: #566b68 !important;
    color: #FFF !important;
}    